PPA CREDENTIALS(1)

NAME
ppa credentials - Store the Launchpad credentials to a file for manual use

SYNOPSIS
ppa credentials [-h | --help] [-A, --credentials <credentials_filename>] <ppa-name>

DESCRIPTION
Credentials can be created using the ppa credentials command. This command will open a browser to an authorization page. Upon completion, the credentials will be written to the file "credentials.oauth" (or as specified). This credentials file can then be used with other commands.

OPTIONS

The following options can be used with the ppa credentials command.

-h, --help
    Prints help text for ppa credentials' options.

-A, --credentials <credentials_filename>
    Location to save the oauth credentials file.

EXIT STATUS

ppa exits with status 0 if this command completes successfully, and nonzero on errors.

SEE ALSO
ppa-dev-tools(1)

PPA
Part of the ppa-dev-tools(1) suite.